/*Begin News*/
#loading_data {
    background: url("../images/loading.gif") no-repeat scroll 0 10px #FFFFE5;
    color: blue;
    display: none;
    float: left;
    height: 20px;
    padding: 15px 40px;
}
.news_block{
	font-size:12px;
	/*color:#656565;*/
	text-align:left;
	line-height:14px;
	border-bottom:1px solid #E6E6E6;
	float:left;
	margin-top:10px;
	width:100%;
}
.news_block .title{
	padding: 0;
    text-align: left;
}
.news_block .title a, .news_block .title a:visited{
	color:#053C96;
	font-size:12px;
}
.news_block .title a:hover{
	color:#000000;
	text-decoration:underline;
}
.news_block .ftitle{
	padding:0px 0px 10px 0px;
	text-align:left;
}
.news_block .ftitle a{
	color:#053C96;
	font-size:16px;
	line-height:20px;
}
.news_block .image{
	padding:0px 5px 5px 0px;
	float:left;
}
.news_block .image img{
	border: 1px solid #CCCCCC;
    padding: 2px;
}
.news_block .fimage{
	padding:5px 10px 5px 5px;
	float:left;
}
.news_block .date{
	font-size:12px;
	color:#f8b150;
}
.news_block .intro{
	line-height:16px;
	/*color:#656565;*/
	text-align:justify;
}
.news_block .detail{
	text-align:right;
}
.news_block .detail a, .news_block .detail a:visited{
	font-size:11px;
	color:#053C96;
}
.news_block .detail a:hover{
	color:#000000;
	text-decoration:underline;
}

.news_nonews{
	color:#053C96;
	padding-top:5px;
	padding-left:15px;
}
.news_paging{
	height:30px;
	font-size:14px;
	text-align:center;
}

.news_block2{
	border: 1px solid #E6E6E6;
    font-size: 12px;
    padding: 5px 20px;
}
.postedat, .news_block2 .posted_at{
	text-align:right;
	color:#919090;
	font-size:10px;
}
.news_block2 h1.news-title {
    border-bottom: 1px solid #E6E6E6;
    margin: 8px 0;
    padding-bottom: 3px;
}
.news_block2 .image{
	padding:0px 5px 5px 0px;
	float:left;
}
.news_block2 .content{
	/*color:#656565;*/
	text-align:justify;
	line-height:16px;
}
.news_block2 .content a, .news_block2 .content a:visited{
	color:#053C96;
}
.news_block2 .content a:hover{
	text-decoration:underline;
}
.news_block2 .content ul{
  display: block;
  list-style-type: disc;
  margin: 1em 0;
  -moz-padding-start: 40px;
}
.news_block2 .content ol{
  display: block;
  list-style-type: disc;
  margin: 1em 0;
  -moz-padding-start: 40px;
}
.content_page{
	margin:0px;	
	padding:10px 0;
	line-height:auto;
}
.content_page ul{
  display: block;
  list-style-type: disc;
  margin: 1em 0;
  -moz-padding-start: 40px;
}
.content_page ol{
  display: block;
  list-style-type: disc;
  margin: 1em 0;
  -moz-padding-start: 40px;
}
.news_block2 .content p {
  display: block;
  margin: 1em 0;
}
.news_block2 .author, .news_block2 .source{
	padding:10px 0px 10px 0px;
	text-align:right;
}
.news_block2 .share{
	padding:10px 0px 10px 0px;
	text-align:right;
	font-size:11px;
	font-weight:bold;
}
.news_block2 .otitle{
	padding:10px 0px 5px 0px;
	color:#053C96;
	text-transform:uppercase;
	font-weight:bold;
	border-bottom:1px solid #CCCCCC;
}
.news_block2 .feedback{
	font-size:11px;
}
.news_block2 .scaledimg{
	width:650px;
}
.news_block2 ul.tincu{
	font-size:11px;
	list-style:none;
	padding:0px;
	margin:0px;
}
.news_block2 ul.tincu li{
	background:transparent url("../images/dsi/list.gif") no-repeat scroll 0 5px;
	line-height:18px;
	margin:0;
	padding:0 0 0 14px;
}
.news_block2 ul.tincu li a, .news_block2 ul.tincu li a:visited{
	color:#053C96;
}
.news_block2 ul.tincu li a:hover{
	color:#000000;
}/*End News*/
.other-news li{
	margin-left:15px;
}